
WB 3.0.x - Feature #105

Authentification

2022-04-22 16:51 - Manuela

Status: In Progress Start date: 2022-05-02

Priority: Normal Due date:  

Assignee: Manuela % Done: 20%

Category:  Estimated time: 0.00 hour

Target version: WB 3.0.x   

Operating System: -any-   

Description

A complete replacement of the previous authentication system.

High quality password encryption.

Flexible options for various two-factor authentications.

History

#1 - 2022-04-22 23:34 - Manuela

- Assignee changed from Dietmar to Manuela

#2 - 2022-07-01 12:44 - Manuela

- Target version changed from WB 2.13.2 to WB 2.13.3

#3 - 2022-07-01 12:58 - Manuela

- Status changed from New to In Progress

- % Done changed from 0 to 20

#4 - 2022-07-30 07:14 - Manuela

- Project changed from WB 2.13.x to WB 3.0.x

- Target version changed from WB 2.13.3 to WB 3.0.x

- Operating System -any- added
